BODY {
	MARGIN: 0px; FONT-FAMILY: Tahoma, sans-serif; COLOR: #666666; FONT-SIZE: 10px
}
.txtWelcome {
	FONT-FAMILY: Tahoma; FONT-SIZE: 12px; FONT-WEIGHT: bold
}


A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A {FONT-FAMILY: Tahoma, sans-serif; COLOR: #0066cc; FONT-SIZE: 10px; FONT-WEIGHT: none; TEXT-DECORATION: none}
A:hover {COLOR: #0066cc; TEXT-DECORATION: underline}
A:visited {FONT-FAMILY: Tahoma, sans-serif; COLOR: #0066cc; FONT-SIZE: 10px}
.aLrg {FONT-FAMILY: Tahoma, sans-serif; COLOR: #0066cc; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.aMed{FONT-FAMILY: Tahoma, sans-serif; COLOR: #0066cc; FONT-SIZE: 10pt; FONT-WEIGHT: none; TEXT-DECORATION: none}

.txtStatus {COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.txtStatusResult {PADDING-BOTTOM: 12px; COLOR: #666666; FONT-SIZE: 12px}
.StatResultPad {PADDING-BOTTOM: 12px}
.toggleView {HEIGHT: 35px; CLEAR: both; PADDING-TOP: 10px}
.txtCol {COLOR: #666666; FONT-SIZE: 11px; FONT-WEIGHT: bold}
.txtColSm {COLOR: #666666; FONT-SIZE: 10px; FONT-WEIGHT: bold}
.txtData {COLOR: #666666; FONT-SIZE: 11px}
.drkStroke {BACKGROUND-COLOR: #5f89a2; WIDTH: 100%; HEIGHT: 2px}
.drkDivider {BACKGROUND-COLOR: #333; WIDTH: 95%; HEIGHT: 2px}
.txtTitle {TEXT-ALIGN: left; COLOR: #666; MARGIN-LEFT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.txtSubTitle {COLOR: #555555; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
.underline{ text-decoration:underline; color:#666666;}
.line-Item-Blue {BACKGROUND-COLOR: #efefef}
.line-Item-Yello {BACKGROUND-COLOR: #f4f9e5}
.AssignmentDatesIndent {TEXT-INDENT: 10px}
.IndentParagraph {MARGIN-LEFT: 10px}
.header-line-color {BACKGROUND-COLOR: #5f89a2; HEIGHT: 2px}
.TrStroke {BACKGROUND-COLOR: #999999; HEIGHT: 1px}
.txtERPData1 {BACKGROUND-COLOR: #ebf1f4; FONT-SIZE: 9px}
.txtERPData2 {FONT-SIZE: 9px}
.txtERPCol {TEXT-ALIGN: center; FONT-SIZE: 10px; FONT-WEIGHT: bold}
.txtERPHeading {BACKGROUND-COLOR: #efefef; TEXT-INDENT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #263c6b; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.ERPViewHeading {MARGIN-TOP: 10px; TEXT-INDENT: 5px; COLOR: #0066cc; FONT-SIZE: 9px; FONT-WEIGHT: bold}
.rptName {FONT-FAMILY: Tahoma, sans-serif; COLOR: #0066cc; font-weight:normal; FONT-SIZE: 11px; TEXT-DECORATION: none;}
.required{color:#FF0000; padding-left:4px;}
input {FONT-FAMILY: Tahoma, sans-serif;}

.CheckMark{	height:16px; float:left;	width:16px; padding:2px;}
img{ border:0px;}
.obj{font-size:10px; background-color:#EFEFEF;}
input{font-size:10px; background-color:#EFEFEF;}